input[type="checkbox"]:hover:after {
  opacity: 0 !important;
}

/* Category Page */

[data-action=add-to-wishlist]:hover .wishlist-icon{
  content: url("../../images/icon-wishlist_hover.svg");
}

.login-mobile-background {
  background: url("../../images/product-page-background.svg") !important;
}

/* Product Details Page*/

/* Left Column */

.custom-cursor-plus {
  cursor: url("../../images/custom-plus-crosshair.svg"), crosshair !important;
}

.custom-cursor-minus {
  cursor: url("../../images/custom-minus-crosshair.svg"), crosshair !important;
}

/* .fotorama--fullscreen .fotorama__stage__frame .fotorama__img--full {
  cursor: url("../../images/custom-minus-circle.svg"), crosshair !important;
} */

/* Right section */

.custom-background {
  background: url("../../images/product-page-background.svg") !important;
}

.product-right-container {
  background: url("../../images/product-page-background.svg") !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute !important;
  right: 0px !important;
}

.w-40 {
  width: 80% !important;
}

.product-info-main .size-guide-wrap:before {
  background-image: url("../../images/icon-measure.svg") !important;
}

.login-mobile-background {
  padding: 100px 0;
}


/* Login Page */


.tel-country::after {
  background: url("../../images/icon-arrow_down_smaller.svg") !important;
  background-size: contain !important;
  z-index: 1;
}

.mui-select-container::after {
  background: url("../../images/icon-arrow_down.svg") !important;
  background-size: contain !important;
}

/* Gallery dots */

/* .fotorama__nav-wrap--horizontal.fotorama__nav-wrap {
  position: relative !important;
  top: -50px !important;
}

.fotorama__nav {
  text-align: left !important;
  padding-left: 20px !important;
}

.fotorama__dot {
  height: 8px !important;
  width: 8px !important;
  cursor: pointer;
}

.fotorama__active .fotorama__dot {
  background-color: var(--color-black) !important;
  border-color: var(--color-black) !important;
} */

@media (min-width: 768px) {
  .login-mobile-background {
    background: none !important;
  }
}